<template>
  <v-btn
    outlined color="secondary"
    nuxt small fab
    @click="$emit('click')"
    >
    <v-icon>mdi-file-upload-outline</v-icon>
  </v-btn>
</template>

<script>
  export default {
    name: "BulkLoadButton"
  }
</script>

<style scoped>

</style>
